import Vue from 'vue'
import App from './App.vue'
import router from './router'
// 将自动注册所有组件为全局组件
import dataV from '@jiaminghi/data-view'
import Echart from './components/echarts/index.vue'
import { DatePicker } from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';

Vue.use(dataV)
Vue.use(DatePicker);

Vue.config.productionTip = false

// 自定义组件
Vue.component("TheEchart", Echart)

new Vue({
  router,
  render: h => h(App),
}).$mount('#app')
